Subject: Letter to Dr. Zhao

From: [email-masked] (Yonghong Li)
Date: Sun, 22 Aug 93 16:07:33 CDT

Dear netters,
	You have not heard anything from me several days. Now I am working on
collaboration with Dr. Zhao to push LADs into World Quota. This is also the mainissue in our network.
	Please stay with this network and help us to finish this goal. Remember
that in current situation, you have to wait at least two years to get your GreenCard. If you have family member in China, you must wait more than two years to 
see him.
	If you have not filed your I-485, keep working on it while watching
our progress on the world quota. If you have successfully filed your application, put your effort into this world quota issue as hard as you did for your
application. If you can wait two years for your Green Card, think of others who
have family members in China and do them a favor.
	What you can do now is (1) stay in the network  (2) Be ready when we
need your help (e.g. signature). (3) Give us suggestions and strategies on how
to lobby.
	Here is the letter we send to Dr. Zhao Haiching and NCCS.
---------------------------------------------------------------------------

To:	Dr. Haiching Zhao and National Council on Chinese Affair

>From:	Lads Network Committee

Date:	August 18, 1993

Subject:Information Exchange And Collaboration

Dear Dr. Zhao Haiching and National Council on Chinese Affair:

	First, we would like to thank you for your tireless efforts
in achieving the CSPA and various issue concerning CSS community,
and providing valuable information to our late-arriving-
dependents (LAD) network members.

	Our network, which was established on July 26, is expanding
very fast. Now, we have over 1000 members and 10 volunteer
committee members nation wide.

	In the past days, we did a great job in providing
information exchange through the network and help late-arriving-
dependents file application for PR. Up to now, most of the late-
arriving-dependents have successfully filed their application and
we received fewer and fewer questions about filing I-485 or I-824
forms from our netters.

	The current agenda of our network is to push late-arriving-
dependents into the world quota. In order to achieve our goals,
in addition to talking to IFCSS, early-comers and late-comers, we
want to have best collaboration with you and your council
members.

	In our estimation, there are about 8000 late-arriving-
dependents. If we let them stay in China quota, only these late-
arriving-dependents will make the backlog of China EB-3 at least
two years longer.

	From World Daily reports and confirmed by Ms Rita Boie
herself, "An illegally-entered Chinese national can file under
CSPA if he came before  April 11, 1990 and has granted an advance
parole back to US". If it is true, more and more late-arriving-
dependents will be created.

	Based on the humanitarian reasons implanted in the E.O.12711
and CSPA, there is still possibility that some illegally-entered
Chinese nationals with Work Permit, or even without any benefits
they have claimed from E.O. 12711 will be allowed to apply under
CSPA. And there might be fraud claims made by those who came
after April 11, 1990. While we can not prevent those added CSPA
applications, their newly created late-arriving-dependents surely
are causing panic among our late-comers community, and bitter
confrontation between late-arriving-dependents and late-comers.
If that should happen, that will be a great tragedy to CSS
community. As up to now, after sincerely consultations and
discussions, we have established regular and friendly
relationship with the late-comers network committee. We believe
confrontation only make enemies but friends. We need friends but
enemies. Based on this mutual believe, we are well received by
the late-comers network committee.

	In order to benefit our whole Chinese community, especially
the late-comers, we believe that it is extremely urgent for us to
work together and solve this late-arriving-dependents problem.
The best solution is to push the late-arriving-dependents into
world quota.

	We need to communicate to each other and seek different
strategies to lobby this issue. We need leadership and
coordination to conduct the concert.

	We believe that you, Dr. Zhao,  as a tireless democratic
fighter and reputed leader of IFCSS and NCCA, have the
credibility and reputation to take the lead. If you need any help
from this network or you want to post any information to this
network, please mail to:

 	[email-masked]

Sincerely Yours,

Lads-net Committee